@charset "UTF-8";
/*
  css設定 @charsetが消されるsass仕様へのハック用コメントです。削除しないでください。新規作成時も必須！
 */
/*==================================================================================
 default
==================================================================================*/
/* -------------------------------------------
 * initialize
 */
html, body, div, span, object, iframe, h1, h2, h3, h4, h5, h6, p, blockquote, pre, abbr, address, cite, code, del, dfn, em, img, ins, kbd, q, samp, small, strong, sub, sup, var, b, i, dl, dt, dd, ol, ul, li, fieldset, form, label, legend, table, caption, tbody, tfoot, thead, tr, th, td, article, aside, dialog, figure, footer, header, hgroup, menu, nav, section, time, mark, audio, video {
  margin: 0;
  padding: 0;
  border: 0;
  outline: 0;
  line-height: 1;
  font-size: 100%;
  vertical-align: baseline;
  background: transparent;
  background: url("data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAAAEAAAABCAYAAAAfFcSJAAAAGXRFWHRTb2Z0d2FyZQBBZG9iZSBJbWFnZVJlYWR5ccllPAAAAyhpVFh0WE1MOmNvbS5hZG9iZS54bXAAAAAAADw/eHBhY2tldCBiZWdpbj0i77u/IiBpZD0iVzVNME1wQ2VoaUh6cmVTek5UY3prYzlkIj8+IDx4OnhtcG1ldGEgeG1sbnM6eD0iYWRvYmU6bnM6bWV0YS8iIHg6eG1wdGs9IkFkb2JlIFhNUCBDb3JlIDUuNi1jMDE0IDc5LjE1Njc5NywgMjAxNC8wOC8yMC0wOTo1MzowMiAgICAgICAgIj4gPHJkZjpSREYgeG1sbnM6cmRmPSJodHRwOi8vd3d3LnczLm9yZy8xOTk5LzAyLzIyLXJkZi1zeW50YXgtbnMjIj4gPHJkZjpEZXNjcmlwdGlvbiByZGY6YWJvdXQ9IiIgeG1sbnM6eG1wPSJodHRwOi8vbnMuYWRvYmUuY29tL3hhcC8xLjAvIiB4bWxuczp4bXBNTT0iaHR0cDovL25zLmFkb2JlLmNvbS94YXAvMS4wL21tLyIgeG1sbnM6c3RSZWY9Imh0dHA6Ly9ucy5hZG9iZS5jb20veGFwLzEuMC9zVHlwZS9SZXNvdXJjZVJlZiMiIHhtcDpDcmVhdG9yVG9vbD0iQWRvYmUgUGhvdG9zaG9wIENDIDIwMTQgKE1hY2ludG9zaCkiIHhtcE1NOkluc3RhbmNlSUQ9InhtcC5paWQ6MEI1MzY2NTA1RTY2MTFFNUExRTlDMDdERTNCNDFENkIiIHhtcE1NOkRvY3VtZW50SUQ9InhtcC5kaWQ6MEI1MzY2NTE1RTY2MTFFNUExRTlDMDdERTNCNDFENkIiPiA8eG1wTU06RGVyaXZlZEZyb20gc3RSZWY6aW5zdGFuY2VJRD0ieG1wLmlpZDowQjUzNjY0RTVFNjYxMUU1QTFFOUMwN0RFM0I0MUQ2QiIgc3RSZWY6ZG9jdW1lbnRJRD0ieG1wLmRpZDowQjUzNjY0RjVFNjYxMUU1QTFFOUMwN0RFM0I0MUQ2QiIvPiA8L3JkZjpEZXNjcmlwdGlvbj4gPC9yZGY6UkRGPiA8L3g6eG1wbWV0YT4gPD94cGFja2V0IGVuZD0iciI/Pj3ggHcAAAAQSURBVHjaYvj//z8DQIABAAj8Av7bok0WAAAAAElFTkSuQmCC");
}

body * {
  -webkit-text-size-adjust: none;
  -webkit-font-smoothing: antialiased;
}

article, aside, dialog, figure, footer, header, hgroup, nav, section, main {
  display: block;
}

sup {
  font-size: 10px;
  vertical-align: super;
}

sub {
  font-size: 10px;
  vertical-align: sub;
}

div,
figure {
  line-height: 0;
}

ul li, ol li {
  list-style: none;
}

input, select {
  vertical-align: middle;
}

.hide {
  display: none;
}

body {
  font-family: YuMincho, Yu Mincho, "游明朝", serif;
}

img {
  -ms-interpolation-mode: bicubic;
}

a {
  text-decoration: none;
}
@media (min-width: 1025px) {
  a:hover {
    opacity: 0.7;
  }
}

.clearfix {
  zoom: 1;
}
.clearfix:before, .clearfix:after {
  content: "";
  display: table;
}
.clearfix:after {
  clear: both;
}

iframe {
  position: relative;
  top: 0;
  left: 0;
  width: 100%;
}

.serif {
  font-family: YuMincho, Yu Mincho, "游明朝", serif;
}

.sunsSerif {
  font-family: YuGothic, Yu Gothic, "游ゴシック", sans-serif;
}

.bold {
  font-weight: bold;
}

.colorBlack {
  color: #333 !important;
}

.colorWhite {
  color: #fff !important;
}

.colorRed {
  color: #FF0707 !important;
}

.wrap {
  margin: 0 auto;
  width: 94%;
  max-width: 1000px;
}

.inlineBlock {
  display: inline-block;
}

@media (min-width: 768px) {
  a.tel {
    pointer-events: none;
  }
}

main img,
header img,
footer img {
  max-width: 100%;
  height: auto;
}

@media (min-width: 768px) {
  .sp {
    display: none !important;
  }
}
@media (max-width: 767px) {
  sup,
  .sub {
    font-size: 8px;
  }

  .pc {
    display: none !important;
  }
}
/*==================================================================================
 common
==================================================================================*/
.allWrap {
  position: relative;
  color: #fff;
  z-index: 1;
}
.allWrap:after {
  content: '';
  display: block;
  position: fixed;
  top: 0;
  right: 0;
  bottom: 0;
  left: 0;
  background: url("../../../img/common/bg01.jpg") no-repeat center center;
  background-size: cover;
  z-index: -1;
}

.siteLogo {
  padding: 30px 30px 80px;
  width: 290px;
}

main li,
main .image {
  position: relative;
}
main input[type="text"],
main input[type="password"],
main input[type="email"] {
  box-sizing: border-box;
  padding: 15px 25px;
  border: none;
  border-radius: 0;
  font-size: 18px;
  color: #595757;
  background: #fff;
}
main input[type="checkbox"],
main input[type="radio"] {
  margin: 0 5px 3px 0;
  height: auto;
  vertical-align: middle;
  font-size: 14px;
}
main input[type="submit"],
main button {
  cursor: pointer;
  display: block;
  margin: 20px auto auto;
  padding: 10px 0;
  border: none;
  border-radius: 8px;
  width: 80%;
  max-width: 460px;
  font-size: 24px;
  color: #fff;
  background: #517540;
}
@media (min-width: 1025px) {
  main input[type="submit"]:hover,
  main button:hover {
    opacity: .7;
  }
}
main button[type="button"] {
  color: #595757;
  background: #D9D8D8;
}
main .commonButton01 {
  margin: 70px auto auto;
  width: 100%;
  max-width: 460px;
  line-height: 1;
  text-align: center;
}
main .commonButton01 a {
  display: block;
  padding: 25px 0;
  border-radius: 8px;
  font-size: 20px;
  color: #fff;
  background: #517540;
}

/*==================================================================================
 siteHeader
==================================================================================*/
.siteHeader {
  z-index: 100;
}
.siteHeader .headerLogo {
  line-height: 0;
}
.siteHeader .headerLogo a:hover {
  opacity: 1;
}
.siteHeader .menuButton {
  position: absolute;
  top: 10px;
  right: 3%;
  width: 40px;
  height: 30px;
}
@media (min-width: 768px) {
  .siteHeader .menuButton {
    display: none;
  }
}
.siteHeader .menuButton span {
  display: inline-block;
  position: absolute;
  right: 0;
  left: 0;
  height: 2px;
  background: #fff;
}
.siteHeader .menuButton span:first-of-type {
  top: 0;
}
.siteHeader .menuButton span:nth-of-type(2) {
  top: 14px;
}
.siteHeader .menuButton span:last-of-type {
  top: 28px;
}
.siteHeader .menuButton.open span:first-of-type {
  top: 14px;
  transform: rotate(45deg);
}
.siteHeader .menuButton.open span:nth-of-type(2) {
  display: none;
}
.siteHeader .menuButton.open span:last-of-type {
  top: 14px;
  transform: rotate(-45deg);
}
.siteHeader .globalNavi {
  min-height: 236px;
  border-top: 1px solid #fff;
  border-bottom: 1px solid #fff;
}
@media (min-width: 768px) {
  .siteHeader .globalNavi {
    display: block !important;
  }
}
@media (max-width: 1024px) {
  .siteHeader .globalNavi {
    display: none;
  }
}
.siteHeader .globalNavi a {
  display: block;
  color: #fff;
}
.siteHeader .globalNavi > ul > li:not(:last-child) {
  border-bottom: 1px dashed #fff;
}
.siteHeader .globalNavi > ul > li > a {
  position: relative;
  padding: 15px;
}
.siteHeader .globalNavi > ul > li:not(.noDropDown) > a:before, .siteHeader .globalNavi > ul > li:not(.noDropDown) > a:after {
  content: '';
  display: block;
  position: absolute;
  top: 15px;
  right: 15px;
  background: #fff;
}
.siteHeader .globalNavi > ul > li:not(.noDropDown) > a:before {
  top: 22px;
  width: 16px;
  height: 2px;
}
.siteHeader .globalNavi > ul > li:not(.noDropDown) > a:after {
  right: 22px;
  width: 2px;
  height: 16px;
}
.siteHeader .globalNavi > ul > li:not(.noDropDown).open > a:after {
  opacity: 0;
}
.siteHeader .globalNavi > ul .dropDown {
  display: none;
  padding: 0 20px 15px;
}
.siteHeader .globalNavi > ul .dropDown li a {
  padding: 10px 0;
}
.siteHeader address {
  padding-top: 100px;
  text-align: center;
  line-height: 1.4;
  font-style: normal;
  font-size: 14px;
}
.siteHeader address .numbers {
  display: block;
  padding-top: 10px;
  line-height: 1.4;
}
.siteHeader address a {
  color: #fff;
}

@media (min-width: 768px) {
  .allWrap.lower {
    padding-left: 360px;
  }
  .allWrap.lower .siteHeader {
    box-sizing: border-box;
    position: fixed;
    top: 0;
    bottom: 0;
    left: 0;
    padding: 100px 0 50px;
    width: 360px;
    background: url("../../../img/common/bg02.png") no-repeat center center #000;
    background-size: cover;
    overflow: auto;
  }
  .allWrap.lower .siteLogo {
    margin: auto;
    padding: 0 0 100px;
  }
}
@media (min-width: 768px) {
  .allWrap:not(.lower) .globalNavi {
    display: none !important;
  }
}
.allWrap:not(.lower) address {
  display: none !important;
}

/*==================================================================================
 print
==================================================================================*/
/*==================================================================================
 top
==================================================================================*/
#top .siteHeader .menuButton {
  display: none;
}
#top main {
  padding-bottom: 70px;
}
#top article.content h2 {
  padding-bottom: 40px;
  text-align: center;
  font-size: 36px;
  font-weight: normal;
}
#top article.content h2 .ja {
  display: block;
  padding-top: 20px;
  line-height: 1.3;
  font-size: 90%;
}
#top article.content .text01 {
  padding-bottom: 10px;
  text-align: center;
  font-size: 22px;
}
#top article.content label {
  display: block;
  margin: auto;
  max-width: 700px;
  font-size: 18px;
}
#top article.content label + label {
  margin-top: 10px;
}
#top article.content label .labelTitle01 {
  display: block;
  padding: 12px 25px;
  line-height: 1;
  background: #517540;
}
#top article.content label input[type="text"],
#top article.content label input[type="password"],
#top article.content label input[type="email"] {
  width: 100%;
}
#top article.content .emailMemory,
#top article.content .passwordDisplay {
  text-align: center;
}
#top article.content .forgotPassword {
  padding-top: 50px;
  text-align: center;
}
#top article.content .forgotPassword h3 {
  cursor: pointer;
  display: inline-block;
  position: relative;
  margin-bottom: 20px;
  padding-bottom: 15px;
  font-size: 24px;
  font-weight: normal;
}
@media (min-width: 1025px) {
  #top article.content .forgotPassword h3:hover {
    opacity: .7;
  }
}
#top article.content .forgotPassword h3:after {
  content: '';
  display: block;
  position: absolute;
  right: 20px;
  bottom: 0;
  left: 20px;
  height: 1px;
  background: #fff;
}
#top article.content .forgotPassword .text {
  line-height: 1.9;
  font-size: 16px;
}
#top article.content .forgotPassword .hideArea {
  display: none;
}
#top article.content .forgotPassword .hideArea input[type="submit"] {
  max-width: 260px;
}
#top article.content .forgotPassword label {
  box-sizing: border-box;
  position: relative;
  margin: 20px auto 0;
  padding-left: 8em;
  max-width: 460px;
  line-height: 1;
  font-size: 16px;
}
#top article.content .forgotPassword label .text {
  position: absolute;
  top: 11px;
  left: 0;
  line-height: 1;
}
#top article.content .forgotPassword label input[type="email"] {
  padding: 10px 15px;
  font-size: 16px;
}

/*==================================================================================
 lower common
==================================================================================*/
.lower main .commonNewsArea01 {
  box-sizing: border-box;
  position: relative;
  height: 60px;
  text-align: center;
  font-size: 16px;
  color: #fff;
  background: #517540;
}
.lower main .commonNewsArea01 span {
  display: block;
  position: absolute;
  top: 50%;
  right: 10px;
  left: 10px;
  line-height: 1.4;
  transform: translateY(-50%);
}
.lower main .articleTitle01 {
  margin: auto;
  padding-bottom: 40px;
  text-align: center;
  line-height: 1;
  width: 90%;
  max-width: 400px;
}
.lower article.whiteArea.whiteArea {
  box-sizing: border-box;
  padding: 40px 0 100px;
  min-height: 100vh;
  color: #3C3B3B;
  background: #fff;
}
.lower .commonInnerSection01 {
  box-sizing: border-box;
  margin: auto;
  padding: 50px 5%;
  width: 94%;
  max-width: 700px;
  border-radius: 10px;
  box-shadow: 3px 3px 8px 5px rgba(0, 0, 0, 0.15);
  background: #F2F2F2;
}
.lower .innerTitle01 {
  padding-bottom: 30px;
  text-align: center;
  font-size: 28px;
  font-weight: normal;
  color: #517540;
}
.lower .innerTitle01 .ja {
  display: block;
  padding-top: 10px;
  font-size: 70%;
}
.lower .commonInnerSection02 h3 {
  margin-top: -20px;
  padding-bottom: 20px;
  text-align: center;
  font-size: 26px;
  color: #517540;
}
.lower .commonInnerSection02 h3 .ja {
  display: block;
  padding-top: 10px;
  line-height: 1.2;
  font-size: 80%;
}
.lower .commonInputArea01 {
  box-sizing: border-box;
  position: relative;
  padding: 60px 15% 50px;
  border: 20px solid #517540;
  border-top-width: 36px;
}
@media (max-width: 1280px) {
  .lower .commonInputArea01 {
    padding: 60px 5% 50px;
  }
}
.lower .commonInputArea01 > header {
  padding-bottom: 30px;
  text-align: center;
}
.lower .commonInputArea01 h4 {
  position: absolute;
  top: -25px;
  right: 0;
  left: 0;
  text-align: center;
  font-size: 16px;
  color: #fff;
}
.lower .commonInputArea01 .required {
  position: absolute;
  top: 20px;
  right: 10%;
  font-size: 14px;
}
.lower .commonInputArea01 .notice {
  display: inline-block;
  margin-bottom: 10px;
  padding: 5px 15px;
  line-height: 1.3;
  font-size: 15px;
  font-weight: bold;
  background: #FAFA3B;
}
.lower .commonInputArea01 .notice .emphasis {
  display: inline-block;
  font-size: 115%;
}
.lower .commonInputArea01 .guidePage {
  display: inline-block;
  line-height: 1;
  font-size: 15px;
}
.lower .commonInputArea01 .guidePage a {
  display: block;
  padding-bottom: 3px;
  border-bottom: 1px solid #707070;
  color: #595757;
}
.lower .commonInputArea01 .labelWrapper {
  font-size: 16px;
}
.lower .commonInputArea01 .labelWrapper + .labelWrapper {
  padding-top: 20px;
}
.lower .commonInputArea01 .labelWrapper .requiredIcon {
  padding-left: 3px;
  font-size: 90%;
  color: #FF0707;
}
.lower .commonInputArea01 .labelWrapper .textArea,
.lower .commonInputArea01 .labelWrapper .inputArea {
  display: inline-block;
}
.lower .commonInputArea01 .labelWrapper .textArea {
  position: relative;
  top: 7px;
  vertical-align: top;
}
.lower .commonInputArea01 .labelWrapper input[type="text"],
.lower .commonInputArea01 .labelWrapper input[type="password"],
.lower .commonInputArea01 .labelWrapper input[type="email"],
.lower .commonInputArea01 .labelWrapper input[type="number"] {
  box-sizing: border-box;
  margin-left: 1em;
  padding: 6px 10px;
  width: 320px;
  border: 1px solid #707070;
  border-radius: 0;
  font-size: 14px;
  color: #595757;
  background: #fff;
}
@media (max-width: 1100px) {
  .lower .commonInputArea01 .labelWrapper input[type="text"],
  .lower .commonInputArea01 .labelWrapper input[type="password"],
  .lower .commonInputArea01 .labelWrapper input[type="email"],
  .lower .commonInputArea01 .labelWrapper input[type="number"] {
    width: 280px;
  }
}
.lower .commonInputArea01 .labelWrapper input[type="checkbox"],
.lower .commonInputArea01 .labelWrapper input[type="radio"] {
  margin-left: 1em;
}
.lower .commonInputArea01 .labelWrapper select {
  box-sizing: border-box;
  margin-left: 1em;
  padding: 0 10px;
  height: 32px;
  border-radius: 0;
  vertical-align: baseline;
  font-size: 14px;
  outline: none;
}
.lower .commonInputArea01 .labelWrapper label {
  font-size: 14px;
}
.lower .commonInputArea01 .labelWrapper label .innerText {
  display: inline-block;
  padding-left: .5em;
}
.lower .commonInputArea01 .labelWrapper .inputArea .annotation {
  display: block;
  padding: 5px 0 0 1em;
  line-height: 1.2;
  font-size: 12px;
}
.lower .commonInputArea01 .labelWrapper.radio .textArea {
  top: 0;
}
.lower .commonInputArea01 .terms {
  padding: 30px 0;
  text-align: center;
  font-size: 14px;
}
.lower .commonInputArea01 .terms a {
  color: #595757;
  border-bottom: 1px solid #707070;
}
.lower .commonInputArea01 .lead {
  padding-bottom: 15px;
  text-align: center;
  line-height: 1.3;
  font-size: 15px;
  font-weight: bold;
}
.lower .commonInputArea01 .formAnnotation {
  padding: 20px 25px;
  line-height: 1.4;
  font-size: 13px;
  font-weight: bold;
  background: #E6F4E4;
}
.lower .commonInputArea01 input[type="submit"],
.lower .commonInputArea01 button[type="button"] {
  padding: 0;
  max-width: 320px;
  height: 50px;
  font-size: 20px;
}
.lower.confirm .commonInputArea01 > header, .lower.complete .commonInputArea01 > header {
  padding: 0;
}
.lower.confirm .commonInputArea01 .textArea,
.lower.confirm .commonInputArea01 .inputArea, .lower.complete .commonInputArea01 .textArea,
.lower.complete .commonInputArea01 .inputArea {
  vertical-align: middle;
}
.lower.confirm .commonInputArea01 .textArea, .lower.complete .commonInputArea01 .textArea {
  top: 0;
  padding-right: 1.5em;
}
.lower.confirm .commonInputArea01 .inputArea .value, .lower.complete .commonInputArea01 .inputArea .value {
  color: #517540;
}
.lower.complete main {
  position: relative;
  height: 100vh;
}
.lower.complete article.content {
  position: absolute;
  top: 50%;
  right: 3%;
  left: 3%;
  text-align: center;
  transform: translateY(-50%);
}
.lower.complete article.content h2 {
  line-height: 1.3;
  font-size: 30px;
}
.lower.complete article.content .lead {
  padding-top: 40px;
  line-height: 1.3;
  font-size: 20px;
}
.lower.complete article.content .reserves {
  padding-top: 80px;
}
.lower.complete article.content .reserves .text {
  padding-bottom: 20px;
  line-height: 1.3;
  font-size: 22px;
}
.lower.complete article.content .reserves .links {
  display: inline-block;
  font-size: 18px;
}
.lower.complete article.content .reserves .links li {
  text-align: left;
  line-height: 1.4;
}
.lower.complete article.content .reserves .links li:not(:last-child) {
  padding-bottom: 15px;
}
.lower.complete article.content .reserves .links li a {
  color: #fff;
}
@media (max-width: 1024px) {
  .lower .commonInnerSection02 h3 {
    margin-top: -15px;
    padding-bottom: 15px;
    font-size: 18px;
  }
  .lower .commonInnerSection02 h3 .ja {
    padding-top: 5px;
  }
  .lower .commonInputArea01 {
    padding: 40px 3%;
    border-width: 10px;
    border-top-width: 28px;
  }
  .lower .commonInputArea01 > header {
    padding-bottom: 20px;
  }
  .lower .commonInputArea01 h4 {
    top: -21px;
    font-size: 14px;
  }
  .lower .commonInputArea01 .required {
    top: 15px;
    right: 3%;
    font-size: 12px;
  }
  .lower .commonInputArea01 .notice {
    padding: 5px 10px;
    font-size: 13px;
  }
  .lower .commonInputArea01 .guidePage {
    font-size: 13px;
  }
  .lower .commonInputArea01 .labelWrapper {
    font-size: 14px;
  }
  .lower .commonInputArea01 .labelWrapper .textArea,
  .lower .commonInputArea01 .labelWrapper .inputArea {
    display: block;
  }
  .lower .commonInputArea01 .labelWrapper .textArea {
    top: 0;
    padding-bottom: 5px;
    vertical-align: middle;
  }
  .lower .commonInputArea01 .labelWrapper input[type="text"],
  .lower .commonInputArea01 .labelWrapper input[type="password"],
  .lower .commonInputArea01 .labelWrapper input[type="email"],
  .lower .commonInputArea01 .labelWrapper input[type="number"] {
    margin-left: 0;
    padding: 10px 8px;
    width: 100%;
    font-size: 12px;
  }
  .lower .commonInputArea01 .labelWrapper input[type="checkbox"],
  .lower .commonInputArea01 .labelWrapper input[type="radio"] {
    margin-left: 0;
  }
  .lower .commonInputArea01 .labelWrapper select {
    margin-left: 0;
    padding: 0 8px;
    height: 36px;
    font-size: 12px;
  }
  .lower .commonInputArea01 .labelWrapper label {
    font-size: 12px;
  }
  .lower .commonInputArea01 .labelWrapper label + label {
    margin-left: 1em;
  }
  .lower .commonInputArea01 .labelWrapper label .innerText {
    padding-left: .3em;
  }
  .lower .commonInputArea01 .labelWrapper .inputArea .annotation {
    padding: 5px 0 0 0;
    font-size: 11px;
  }
  .lower .commonInputArea01 .terms {
    padding: 20px 0;
    font-size: 11px;
  }
  .lower .commonInputArea01 .lead {
    padding-bottom: 10px;
    text-align: left;
    font-size: 13px;
  }
  .lower .commonInputArea01 .formAnnotation {
    padding: 15px;
    font-size: 12px;
  }
  .lower .commonInputArea01 input[type="submit"],
  .lower .commonInputArea01 button[type="button"] {
    height: 40px;
    font-size: 16px;
  }
}

/*==================================================================================
 myPage
==================================================================================*/
#myPage article.content {
  min-height: calc(100vh - 60px);
}
#myPage .commonInnerSection01 .rank {
  margin: auto;
  padding-bottom: 30px;
  width: 40%;
  max-width: 150px;
  text-align: center;
}
#myPage .commonInnerSection01 .rank span {
  display: block;
  margin: 15px auto 0;
  padding: 4px 0;
  width: 115px;
  border-radius: 12px;
  color: #fff;
  font-size: 16px;
  background: #555;
}
#myPage .commonInnerSection01 .rank span.bronze {
  background: #AC6A39;
}
#myPage .commonInnerSection01 .rank span.silver {
    background: #8797A3;
}
#myPage .commonInnerSection01 .rank span.gold {
    background: #BDA242;
}
#myPage .commonInnerSection01 .informationArea {
  padding-bottom: 40px;
  text-align: center;
}
#myPage .commonInnerSection01 .informationArea .inner {
  display: inline-block;
}
#myPage .commonInnerSection01 .informationArea dl {
  text-align: left;
}
#myPage .commonInnerSection01 .informationArea dl:not(:last-of-type) {
  padding-bottom: 20px;
}
#myPage .commonInnerSection01 .informationArea dt {
  display: inline-block;
  padding-right: 1.5em;
  font-size: 14px;
}
#myPage .commonInnerSection01 .informationArea dd {
  display: inline-block;
  font-size: 26px;
}
#myPage .commonInnerSection01 .pointArea {
  padding: 20px 30px;
  border-radius: 15px;
  text-align: center;
  font-size: 18px;
  font-weight: bold;
  color: #fff;
  background: #517540;
}
#myPage .commonInnerSection01 .pointArea h4 {
  margin-bottom: 10px;
}
#myPage .commonInnerSection01 .pointArea h4:before {
  content: 'P';
  display: inline-block;
  position: relative;
  top: -2px;
  margin-right: 10px;
  padding: 3px 0;
  border-radius: 50%;
  line-height: 1;
  text-align: center;
  width: 20px;
  font-size: 14px;
  color: #517540;
  background: #F2F2F2;
}
#myPage .commonInnerSection01 .pointArea .point {
  margin-bottom: 15px;
  padding: 20px 0 15px;
  border-radius: 15px;
  color: #517540;
  background: #F2F2F2;
}
#myPage .commonInnerSection01 .pointArea .point .total {
  margin-bottom: 10px;
  font-size: 18px;
}
#myPage .commonInnerSection01 .pointArea .point .total .number {
  position: relative;
  top: 1px;
  font-size: 200%;
}
#myPage .commonInnerSection01 .pointArea .point .limited {
  font-size: 16px;
}
#myPage .commonInnerSection01 .pointArea .detail {
  line-height: 1;
  font-size: 16px;
}
#myPage .commonInnerSection01 .pointArea .detail a {
  color: #fff;
}

/*==================================================================================
 point
==================================================================================*/
#point .commonInnerSection01 > header {
  padding-bottom: 20px;
}
#point .commonInnerSection01 > header h3 {
  padding-bottom: 15px;
  line-height: 1.2;
  font-weight: bold;
  font-size: 26px;
}
#point .commonInnerSection01 > header .name {
  text-align: center;
  font-size: 24px;
  font-weight: bold;
  color: #595757;
}
#point .commonInnerSection01 .inSections {
  margin: auto;
  max-width: 500px;
}
#point .commonInnerSection01 .inSections:not(:last-of-type) {
  padding-bottom: 50px;
}
#point .commonInnerSection01 .inSections h4 {
  margin-bottom: 20px;
  padding: 15px 20px;
  line-height: 1;
  font-size: 18px;
  color: #fff;
  background: #517540;
}
#point .commonInnerSection01 .inSections .pointArea:not(:last-of-type) {
  padding-bottom: 40px;
}
#point .commonInnerSection01 .inSections .pointArea .number {
  float: right;
  color: #D60F0F;
}
#point .commonInnerSection01 .inSections .pointArea .total {
  padding-bottom: 10px;
  border-bottom: 1px solid #707070;
  font-size: 18px;
  font-weight: bold;
}
#point .commonInnerSection01 .inSections .pointArea .total .number {
  font-size: 120%;
}
#point .commonInnerSection01 .inSections .pointArea .breakdowns {
  margin-bottom: 15px;
  border-bottom: 1px solid #707070;
  font-size: 16px;
}
#point .commonInnerSection01 .inSections .pointArea .breakdowns.omit li:nth-child(3) {
  border-bottom: none;
}
#point .commonInnerSection01 .inSections .pointArea .breakdowns.omit li:nth-child(n+4) {
  display: none;
}
#point .commonInnerSection01 .inSections .pointArea .breakdowns li {
  padding: 10px;
}
#point .commonInnerSection01 .inSections .pointArea .breakdowns li:not(:last-child) {
  border-bottom: 1px dashed #707070;
}
#point .commonInnerSection01 .inSections .pointArea .moreButton {
  cursor: pointer;
  position: relative;
  margin: auto;
  padding: 13px 0;
  width: 70%;
  max-width: 240px;
  border-radius: 22px;
  text-align: center;
  line-height: 1;
  font-size: 18px;
  font-weight: bold;
  color: #fff;
  background: #517540;
}
@media (min-width: 1025px) {
  #point .commonInnerSection01 .inSections .pointArea .moreButton:hover {
    opacity: .7;
  }
}
#point .commonInnerSection01 .inSections .pointArea .moreButton:after {
  content: '';
  display: block;
  position: absolute;
  top: 50%;
  right: 20px;
  margin-top: -4px;
  width: 8px;
  height: 8px;
  border-top: 2px solid #fff;
  border-right: 2px solid #fff;
  transform: rotate(45deg);
}
#point .commonInnerSection01 .inSections .pointArea select {
  box-sizing: border-box;
  margin-left: 30px;
  padding: 0 10px;
  min-width: 160px;
  height: 32px;
  border: none;
  vertical-align: baseline;
  font-size: 16px;
  box-shadow: 1px 1px 2px 0 rgba(0, 0, 0, 0.15);
  outline: none;
}
#point .commonInnerSection01 .inSec02 .pointArea .total {
  padding-left: 10px;
}
#point .commonInnerSection01 .inSec02 .pointArea .noData {
  display: none;
  padding: 10px 10px 0;
  line-height: 1.4;
  font-size: 16px;
}
#point .commonInnerSection01 .inSec02 .pointArea .breakdowns {
  display: none;
}

/*==================================================================================
 smartCheckIn
==================================================================================*/
#smartCheckIn .commonInnerSection01 > header {
  padding-bottom: 40px;
}
#smartCheckIn .commonInnerSection01 > header h3 {
  margin: auto;
  padding-bottom: 20px;
  max-width: 120px;
}
#smartCheckIn .commonInnerSection01 > header .qr {
  margin: auto;
  max-width: 270px;
}
#smartCheckIn .commonInnerSection01 .informationArea {
  text-align: center;
}
#smartCheckIn .commonInnerSection01 .informationArea .inner {
  display: inline-block;
}
#smartCheckIn .commonInnerSection01 .informationArea dl {
  text-align: left;
}
#smartCheckIn .commonInnerSection01 .informationArea dl:not(:last-of-type) {
  padding-bottom: 30px;
}
#smartCheckIn .commonInnerSection01 .informationArea dt {
  display: block;
  padding-bottom: 10px;
  font-size: 16px;
}
#smartCheckIn .commonInnerSection01 .informationArea dd {
  display: inline-block;
  line-height: 1.3;
  font-size: 26px;
}
#smartCheckIn .commonInnerSection01 .informationArea dd .en {
  display: block;
  padding-bottom: 5px;
  font-size: 80%;
}

/*==================================================================================
 signUp
==================================================================================*/
/*==================================================================================
 members
==================================================================================*/
#members .commonInputArea01 > header {
  padding-bottom: 0;
}

/*==================================================================================
 unsubscribed
==================================================================================*/
#unsubscribed .commonInputArea01 > header {
  padding-bottom: 0;
}
#unsubscribed .commonInputArea01 .lead {
  padding-top: 50px;
}

/*==================================================================================
 page
==================================================================================*/

/*# sourceMappingURL=style.css.map */


.lower .commonInputArea01 .labelWrapper {
    display: flex;
}

.lower .commonInputArea01 .labelWrapper .textArea {
    white-space: pre;
}

@media screen and (max-width: 1025px) {
    .lower .commonInputArea01 .labelWrapper {
        flex-direction: column;
    }

    .lower .commonInputArea01 .labelWrapper .error {
        padding-left: 0;
    }

    .lower .commonInputArea01 .labelWrapper + .labelWrapper {
        padding-top: 10px;
    }
}
